<footer id="footer">
  <% if (theme.sidebar === 'bottom'){ %>
    <%- partial('_partial/sidebar') %>
  <% } %>
  <div class="outer">
    <div id="footer-info" class="inner">
      <% if (theme.copyright){ %>
        <%- render(theme.copyright, 'pug'); %>
      <% } %>
      &copy; <%= date(new Date(), 'YYYY') %> <%= config.author || config.title %><br>
      <%= __('powered_by') %> <a href="https://two44software.com/" target="_blank">Two44 software solutions</a>
    </div>
  </div>
</footer>
